section {
	clear: both;
	margin-left: 5px;
	margin-right: 5px;
}

section a {
	top: -84px;
	clear: both;
	display: block;
	position: relative;
	visibility: hidden;
}

section:first-child a {
	top: -224px;
}

section h2 {
	text-align: left;
	clear: both
}

section img {
	width: 50%;
/*
	margin: 5px 10px 0px 5px;
*/
	margin-right: 10px;
	float: left;
	clear: left;
	
	image-rendering:  auto; /* firefox */
}

section div {
	width: auto;
/*
	margin: 5px;
*/

	text-align: justify;
}
